Ubuntu

[MIR] libasm4-java (b-d of jarjar)

Reported by Matthias Klose on 2013-07-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
asm3 (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
cglib (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
libasm4-java (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned
ow-util-ant-tasks (Ubuntu)
Undecided
Unassigned
Saucy
Undecided
Unassigned

Bug Description

jarjar needs now asm4 instead of asm3. promoting the new version. asm3 should be demoted, and other packages should use asm4

Matthias Klose (doko) wrote :

Override component to main
libasm4-java 4.1-3 in saucy: universe/misc -> main
libasm4-java 4.1-3 in saucy amd64: universe/java/optional/100% -> main
libasm4-java 4.1-3 in saucy armhf: universe/java/optional/100% -> main
libasm4-java 4.1-3 in saucy i386: universe/java/optional/100% -> main
libasm4-java 4.1-3 in saucy powerpc: universe/java/optional/100% -> main
libasm4-java-doc 4.1-3 in saucy amd64: universe/doc/optional/100% -> main
libasm4-java-doc 4.1-3 in saucy armhf: universe/doc/optional/100% -> main
libasm4-java-doc 4.1-3 in saucy i386: universe/doc/optional/100% -> main
libasm4-java-doc 4.1-3 in saucy powerpc: universe/doc/optional/100% -> main
Override [y|N]? y
9 publications overridden.

Changed in libasm4-java (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers